This project contains 1 outdated development dependency.

Crate diff

Dev dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 criterion^0.3.50.4.0out of date
 quickcheck^1.0.31.0.3up to date
 speculate^0.1.20.1.2up to date